Number: AV22-078
Date: 15 February 2022

On 15 February 2022 VMware published a Security Advisory to address a vulnerability in the following product:

  • VMware NSX Data Center for vSphere – versions prior to 6.4.13

Exploitation of these vulnerabilities could result in arbitrary command execution.

The Cyber Centre encourages users and administrators to review the provided web link and apply the necessary updates.

VMware Security Advisory (VMSA-2022-0005)
 

 



Source link